-- Latest hit
select
hitDateTime, 'now'-hitDateTime, 'http://'||hn.hostname||path||query
from httplog hl, hostname hn, path, query
where hl.servernameid=hn.hostnameid and hl.pathid=path.pathid and hl.queryid=query.queryid
order by hitDateTime
desc limit 1
